Modify

Opened 7 years ago

Closed 6 years ago

#9428 closed defect (fixed)

nmap package has libnl dependency

Reported by: grigo@… Owned by: developers
Priority: normal Milestone: Bugs Paradise
Component: packages Version: Backfire 10.03.1 RC4
Keywords: Cc:

Description

BackFire 10.03.1-rc4

nmap backage depends on libnl package

nmap: can't load library 'libnl.so.1'

Attachments (0)

Change History (2)

comment:1 Changed 6 years ago by manty@…

I have tested this on 10.03.1 RC5 and the bug is still not solved.

Tested on a fonera (fon2200) with same error as reported:

nmap: can't load library 'libnl.so.1'

Installing libnl package solves the problem.

BTW: it is hard to post on your wiki due to the spam system you have, let's see if this time I'm able to bypass it.

comment:2 Changed 6 years ago by nico

  • Resolution set to fixed
  • Status changed from new to closed

Fixed in r29148

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.